# Uses of Interface
org.eclipse.zest.core.widgets.GraphDragSupport

Packages that use GraphDragSupport
Package
Description
org.eclipse.zest.core.widgets

## Uses of GraphDragSupport in org.eclipse.zest.core.widgets

Methods in org.eclipse.zest.core.widgets that return GraphDragSupport
Modifier and Type
Method
Description
`protected GraphDragSupport`
Graph.`createGraphDragSupport()`
Creator method for DragSupport